<resources>
    <string name="app_name">Odin</string>
    <string name="information">Zambiri</string>
    <string name="share">Gawani</string>
    <string name="action_select_all">Sankhani Zonse</string>
    <string name="no_activity_found_to_handle_uri">Palibe pulogalamu yomwe yapezeka yothandizira fayilo yamtunduwu.</string>
    <string name="documentation">Zolemba</string>
    <string name="no_marked_file_delete">Palibe mafayilo olembedwa kuti achotsedwe</string>
    <string name="file_not_found">Fayilo sinathe kutsitsa</string>
    <string name="name_not_valid">Dzina silovomerezeka</string>

    <string name="delete">Chotsani</string>
    <string name="revert_operation">Bwererani</string>
    <string name="delete_files">Mafayilo akufufuta</string>
    <string name="delete_file">Kuchotsa mafayilo</string>


    <string name="share_link">Share Link</string>
    <string name="warning">Chenjezo</string>
    <string name="reset_application_data">Zambiri za pulogalamuyo zichotsedwa.</string>


    <string name="homepage">Tsamba lofikira</string>
    <string name="title">Mutu</string>
    <string name="home">Kunyumba</string>
    <string name="files">Mafayilo</string>
    <string name="file_menu">Fayilo Menyu</string>


    <string name="uri_qrcode">URI QR kodi</string>
    <string name="important">Zofunika</string>

    <string name="files_view">Mawonekedwe a Mafayilo</string>
    <string name="port">Port</string>
    <string name="unknown">Kufikika : Osadziwika</string>
    <string name="local_network">Kufikika : Local Network</string>
    <string name="relays_network">Kufikika : Relays ndi Local Network</string>

    <string name="limitation">Kugawana deta kumatheka kokha ndi anzanu omwe amagwiritsa ntchito protocol ya IPv6.</string>
    <string name="relays">Relay</string>
    <string name="connections">Kulumikizana</string>
    <string name="reset">Bwezerani</string>
</resources>